@charset "utf-8";

.sp {
	display: block !important;
}
.spInline {
	display: inline !important;
}
.spIB {
	display: inline-block !important;
}
.spTbl {
	display: table !important;
}
.pc {
	display: none !important;
}

.txt50 {font-size: 5px !important;}
.txt60 {font-size: 6px !important;}
.txt70 {font-size: 7px !important;}
.txt80 {font-size: 8px !important;}
.txt90 {font-size: 9px !important;}
.txt100 {font-size: 10px !important;}
.txt110 {font-size: 11px !important;}
.txt120 {font-size: 12px !important;}
.txt130 {font-size: 13px !important;}
.txt140 {font-size: 14px !important;}
.txt150 {font-size: 15px !important;}
.txt160 {font-size: 16px !important;}
.txt170 {font-size: 17px !important;}
.txt180 {font-size: 18px !important;}
.txt200 {font-size: 20px !important;}
.txt240 {font-size: 24px !important;}
.txt320 {font-size: 32px !important;}

.w100per {
	width: 100% !important;
	height: auto;
}

/* TEXT
----------------------------------------------------------- */

/*PAGE TITLE
----------------------------------------------------------- */

/* TITLE
----------------------------------------------------------- */

.ttl1 {
	padding-bottom: 8px;
	margin-bottom: 10px;
}

.ttl1 span {
	font-size: 14px;
	padding-left: 10px;
}

/* Link
----------------------------------------------------------- */

/* BUTTON
----------------------------------------------------------- */
.btn {
	font-size: 12px;
	width: 100%;
	line-height: 38px;
	margin-right: auto;
	margin-left: auto;
	box-sizing: border-box;
}

/* 予約ボタン
----------------------------------------------------------------------- */
.spRecBtnWrap {
	width: 95%;
	margin: 0 auto;
	text-align: center;
}

.spRecBtnWrap a:first-child {
	width: 100%;
	height: 49px;
	margin: 0 auto;
	background: #194705;
	color: #fff;
	font-size: 13px;
	line-height: 49px;
	text-align: center;
	display: block;
}

.spRecBtnWrap .caution {
    font-size: 120%;
    border: 1px solid #907a53;
    text-align: center;
    color: #907a53;
    padding: 15px 30px;
	display: block;
	text-decoration: none;
	background: url(../../img/common/listhead11.png) no-repeat top 50% right 10px;
	margin-top: 10px;
}

.spRecBtnWrap .caution p:first-child {
	font-size: 14px;
	padding-bottom: 5px;
}

.spRecBtnWrap .caution p + p {
	border-top: 1px solid rgba(144, 122, 83, .5);
	line-height: 1.5;
    padding-top: 7px;
}

/* TABLE
----------------------------------------------------------- */
table.type1 {
	width: 100%;
	margin-bottom: 15px;
}

table.type1.sp {
	margin-bottom: 3px;
}

table.type1 th {
	font-size: 12px;
	padding: 6px 7px 6px;
}

table.type1 td {
	font-size: 12px;
	padding: 6px 7px 6px;
	vertical-align: middle;
}

table.type1 tr.txtStl th {
	width: 120px;
}

table.type1.sp tr.txtStl th {
	width: 35%;
}

table.type1.sp tr.txtStl td {
	width: 22%;
}

table.type1 tr.txtStl td:last-child {
	text-align: center;
}



/* Tab
----------------------------------------------------------- */
/*
.tab {
	text-align: center;
	margin: 20px auto;
	border-top: 1px solid #d2d2d2;
}


.tab li {
	display: block;
	width: 50%;
	float: left;
	padding-bottom: 0;
	margin: 0px;
	border-bottom: 1px solid #d2d2d2;
}
.tab li.ui-tabs-selected {
	background: #fafafa;
	color: #da5278;
}
.tab li:nth-child(2n) {
	box-sizing: border-box;
	border-left: 1px solid #d2d2d2;
}

.tab.col3 li:nth-child(3) {
	width: 100%;
}
.tab.col5 li:nth-child(5) {
	width: 100%;
}
.tab.col7 li {
	width: 50%;
}
.tab.col7 li:nth-child(7) {
	width: 100%;
}

.tab li a {
	display: block;
	width: 100%;
	height: 45px;
	line-height: 45px;
	text-align: center;
}
.tab.col7 li a {
	width: 100%;
	position: static;
}

.tab li span {
	width: auto;
	display: inline;
	background: none;
	line-height: inherit;
}
.tab li.ui-tabs-selected span,
.tab li a:hover span {
	background: none;
	color: #da5278;
}

.tab.col7 li span {
	width: auto;
	position: static;
}
*/


/* Tab2
----------------------------------------------------------- */
/*
.tab2 {
	text-align: center;
	margin-bottom: 20px;
}

.tab2  li {
	width: 50%;
	box-sizing: border-box;
	padding: 0;
	background: none;
	line-height: 1;
	font-size: 12px;
	display: block;
	float: left;
	text-align: center;
	margin: 0;
	border-bottom: 1px solid #a7a7a7;
}
.tab2  li:nth-child(1) {
	width: 100%;
	border-top: 1px solid #a7a7a7;
}
.tab2  li:nth-child(2n) {
	border-right: 1px solid #a7a7a7;
}
.tab2 li.active,
.tab2 li.ui-tabs-selected {
	background: #fafafa;
	color: #da5278;
}

.tab2  li a {
	display: block;
	padding: 15px 0 13px;
}
*/

/* レストランポップアップ
---------------------------------------------- */

#restModule {
	position: fixed;
	top: 66px;
	right: 2.5%;
	display: none;
	width: 95%;
	z-index: 10;
}

#restModule > .wrapper {
	position: relative;
}

#restModule .inner {
	width: 100%;
	border: 1px solid #ccc;
	border-top: 4px solid #907a53;
	box-sizing: border-box;
	position: absolute;
	right: 0;
	background: #fff;
}

#restModule .inner #btnClose2 {
	position: absolute;
	top: 10px;
	right: 10px;
}

#restModule ul {
	padding: 25px 15px 0 15px;
}

#restModule ul li {
	border-bottom: 1px solid #ccc;
}

#restModule ul li:first-child a {
	padding-top: 0;
	background: url(../img/listhead02.png) no-repeat 90% 40%;
}

#restModule ul li:last-child {
	border-bottom: none;
}

#restModule ul li a {
	padding: 15px 0 15px 10px;
	display: block;
	background: url(../img/listhead02.png) no-repeat 90% 50%;
}

#restModule ul li .resModInn {
	display: table;
}

#restModule ul li .restImg {
	width: 67px;
	display: table-cell;
}

#restModule ul li .restTtl {
	width: 168px;
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	padding-left: 15px;
}

#restModule ul li .restTtl span {
	font-size: 12px;
}

#restModule.fixed {
	display: none;
	top: 42px;
}




.col7 li {
	width: 49% !important;
}
.col7 li a {
	width: 100%;
}
.col7 li a img {
	width: 100%;
}

.col7 li a span {
	width: 100% !important;
}


.roomTypeList.col7 li:nth-child(2n){
    margin-left: 0;
}















